/* CSS Document */
body {
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    word-break: keep-all;
    line-break: strict;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
body {
    -webkit-text-size-adjust: 100%;
    text-size-adjust: 100%;
    text-align: left !important;
    line-break: strict;
    word-break: normal;
    box-sizing: border-box;
    margin: 0;
    bottom: 0;
    color: var(--black);
    font-family: 'Noto Sans JP', sans-serif;
    line-height: 1.6;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

a {
    display: block;
    width: 100%;
    transition: opacity 0.3s ease-out;
    color: inherit;
}
.br_sp {
    display: none;
}
.br_pc {
    display: block;
}
@media (max-width: 750px) {
    .br_sp {
        display: block;
    }
    .br_pc {
        display: none;
    }
}
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
}
#page-top.fixed {
    position: fixed !important;
}
@media screen and (max-width: 750px) {
    #page-top {
        display: none !important;
    }
}
/* -----------------------------------------
contents
-----------------------------------------*/
#container {
    margin: auto;
    width: 100%;
    max-width: 750px;
}
#contents {
    margin: auto;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    line-height: 1.6;
    font-size: 26px;
    width: 100%;
    max-width: 750px;
    margin: 0 auto;
    display: block;
    font-feature-settings: "palt";
}
@media (max-width: 750px) {
    #contents {
        font-size: 3.45vw;
    }
}
.arial {

}
.serif {
    font-family: 'Noto Serif JP', serif;
}

/* -----------------------------------------
page Layout
-----------------------------------------*/
:root{
    --white: #FFFFFF;
    --black: #333333;
    --gray: #707070;
    --lightgray: #F7F7F7;
    --purple: #941E57;
    --ivory: #F5F3F0;
    --beige: #F5F3F0;

    --f-notoJ: "Noto Sans JP", sans-serif;
}

/* -----------------------------------------
　utility
------------------------------------------*/
.u--purple {
    background: var(--purple);
    border-left: 10px solid var(--purple);
}
.u--white {
    background: var(--white);
}
@media screen and (min-width: 751px) and (max-width: 800px) {
    .u--purple {
        border-left: 0.926vw solid var(--purple);
    }
}
@media screen and (max-width: 750px) {
    .u--purple {
        border-left: 0;
    }
}

.d-pc {
    display: block !important;
}
.d-sp {
    display: none !important;
}
.d-pci {
    display: inline !important;
}
.d-spi {
    display: none !important;
}
@media screen and (max-width: 750px) {
    .d-pc {
        display: none !important;
    }
    .d-sp {
        display: block !important;
    }
    .d-pci {
        display: none !important;
    }
    .d-spi {
        display: inline !important;
    }
}

/* -----------------------------------------
　common
------------------------------------------*/
/* header */
.l-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 48px;
    background: var(--white);
    z-index: 888;
}
.l-header::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #de040a 0%, #de040a 25%, #57a520 25%, #57a520 50%, #fca518 50%, #fca518 75%, #1a1311 75%, #1a1311 100%);
}
.l-header .p-header--wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 800px;
    margin: 0 auto;
    height: 100%;
}
.l-header .p-header__logo {
    width: fit-content;
}
.l-header .p-header__logo img {
    width: 100%;
}
.l-header .p-nav__list {
    display: flex;
    align-items: center;
    gap: 30px;
}
.l-header .p-nav__list li {
    display: flex;
    align-items: center;
    position: relative;
    height: 48px;
    font-size: 14px;
    line-height: 1.429;
    letter-spacing: 0.1em;
    font-weight: 400;
}
.l-header .p-header__ham {
    display: none;
}
@media screen and (min-width: 591px) and (max-width: 800px) {
    .l-header {
        height: 6vw;
    }
    .l-header::after{
        height: 0.25vw;
    }
    .l-header .p-header--wrap {
        max-width: none;
        width: 92vw;
    }
    .l-header .p-header__logo {
        width: 28.125vw;
    }
    .l-header .p-nav__list {
        gap: 3.75vw;
    }
    .l-header .p-nav__list li {
        height: 6vw;
        font-size: 1.75vw;
    }
}
@media screen and (max-width: 590px) { /* 576 375 * 1.536 */
    .l-header {
        height: 11.733vw;
    }
    .l-header .p-header--wrap {
        width: 100%;
    }
    .l-header .p-header__logo {
        margin-left: 4vw;
        width: 43.733vw;
    }
    .l-header .p-header__nav {
        position: absolute;
        top: 0;
        right: 0;
        width: 68%;
        height: 100vh;
        transform: translateX(100%);
        background: var(--white);
        padding: 21.333vw 0;
        z-index: 999;
        transition: all 0.4s;
    }
    .l-header.openNav .p-header__nav {
        transform: translateX(0);
    }
    .l-header.openNav .p-header__nav::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: 100vw;
        height: 100%;
        background: rgba(179, 179, 179, 0.7);
        z-index: 900;
    }
    .l-header.openNav .p-header__nav::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100%;
        background: #fff;
        z-index: 900;
    }
    .l-header.openNav .p-header__nav .p-nav {
        position: relative;
        z-index: 999;
    }
    .l-header .p-nav__list {
        display: flex;
        align-items: center;
        flex-direction: column;
        gap: 6.4vw;
    }
    .l-header .p-nav__list li {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 100%;
        height: auto;
        font-size: 4.267vw;
    }
    .l-header .p-nav__list li a {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    .l-header .p-header__ham {
        display: block;
        position: relative;
        z-index: 999;
        width: 11.2vw;
        height: 11.2vw;
        border: none;
        background: var(--black);
        transition: all 0.4s;
        cursor: pointer;
    }
    .l-header .p-header__ham::before {
        content: "Menu";
        position: absolute;
        bottom: 1.333vw;
        left: 50%;
        transform: translateX(-50%);
        display: block;
        font-size: 2.667vw;
        line-height: 1;
        color: var(--white);
    }
    .l-header .p-header__ham .p-header__ham--line {
        position: absolute;
        display: inline-block;
        width: 7.467vw;
        height: 0.267vw;
        background: var(--white);
        transition: all 0.4s;
    }
    .l-header .p-header__ham .p-header__ham--line:nth-child(1) {
        transform: translate(-50%, -4.267vw);
    }
    .l-header .p-header__ham .p-header__ham--line:nth-child(2) {
        transform: translate(-50%, -2.133vw);
    }
    .l-header .p-header__ham .p-header__ham--line:nth-child(3) {
        transform: translate(-50%, 0);
    }
    .l-header.openNav .p-header__ham::before {
        content: "Close";
    }
    .l-header.openNav .p-header__ham .p-header__ham--line:nth-child(1) {
        transform: translate(-50%, -1.867vw) rotate(45deg);
    }
    .l-header.openNav .p-header__ham .p-header__ham--line:nth-child(2) {
        opacity: 0;
    }
    .l-header.openNav .p-header__ham .p-header__ham--line:nth-child(3) {
        transform: translate(-50%, -1.867vw) rotate(-45deg);
    }
}
/* main */
.l-main {
    overflow: hidden;
}



/* footer */
.l-footer {
    position: relative;
    margin-top: auto;
    background: var(--lightgray);
}
.l-footer::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right, #de040a 0%, #de040a 25%, #57a520 25%, #57a520 50%, #fca518 50%, #fca518 75%, #1a1311 75%, #1a1311 100%);
}
.l-footer .p-footer--wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 800px;
    margin: 0 auto;
    padding: 34px 0 20px;
}
.l-footer .p-footer--wrap .p-footer__title {
    font: 16px;
    line-height: 1.313;
    text-align: center;
}
.l-footer .p-footer--wrap .p-footer__link {
    margin-top: 50px;
    display: flex;
    align-items: center;
    gap: 42px;
}
.l-footer .p-footer--wrap .p-footer__link p a {
    position: relative;
    font-size: 14px;
    line-height: 1.429;
    letter-spacing: 0.1em;
    font-weight: 400;
    padding-right: 20px;
}
.l-footer .p-footer--wrap .p-footer__link p a[target="_blank"]::after {
    content: "";
    display: inline-block;
    background-image: url(../img/common/g-target.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 16px;
    height: 14px;
}
.l-footer .p-footer__copyright {
    display: grid;
    place-content: center;
    height: 48px;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 0.05em;
    background: var(--white);
    text-align: center;
}
@media screen and (min-width: 591px) and (max-width: 800px) {
    .l-footer::after{
        height: 0.25vw;
    }
    .l-footer .p-footer--wrap {
        max-width: none;
        width: 92vw;
        padding: 4.25vw 0 2.5vw;
    }
    .l-footer .p-footer--wrap .p-footer__title {
        font: 2vw;
    }
    .l-footer .p-footer--wrap .p-footer__link {
        margin-top: 6.25vw;
        gap: 5.25vw;
    }
    .l-footer .p-footer--wrap .p-footer__link p a {
        font-size: 1.75vw;
        padding-right: 2.5vw;
    }
    .l-footer .p-footer--wrap .p-footer__link p a[target="_blank"]::after {
        width: 2vw;
        height: 1.75vw;
    }
    .l-footer .p-footer__copyright {
        height: 6vw;
        font-size: 1.5vw;
    }
}
@media screen and (max-width: 590px) {
    .l-footer .p-footer--wrap {
        max-width: none;
        width: 92vw;
        padding: 10.667vw 0;
    }
    .l-footer .p-footer--wrap .p-footer__title {
        font-size: 4.267vw;
    }
    .l-footer .p-footer--wrap .p-footer__link {
        margin-top: 9.6vw;
        flex-direction: column;
        gap: 4.267vw;
    }
    .l-footer .p-footer--wrap .p-footer__link p a {
        font-size: 3.73vw;
        padding-right: 5.333vw;
    }
    .l-footer .p-footer--wrap .p-footer__link p a[target="_blank"]::after {
        width: 4.267vw;
        height: 3.733vw;
    }
    .l-footer .p-footer__copyright {
        height: 12.8vw;
        font-size: 3.2vw;
    }
}


#page-top {
    /* position: relative; */
    width: 50px;
    height: 50px;
    background-color: var(--white);
    border: 3px solid var(--purple); 
    border-radius: 50%;
    z-index: 888;
}
#page-top a {
    position: relative;
    height: 100%;
}
#page-top a::before {
    content: "";
    width: 20px;
    height: 3px;
    display: inline-block;
    border-radius: 3px;
    position: absolute;
    left: 30%;
    background: var(--purple);
    top: 32%;
    transform: rotate(-45deg) translateX(-50%);
}
#page-top a::after {
    content: "";
    width: 20px;
    height: 3px;
    display: inline-block;
    border-radius: 3px;
    position: absolute;
    right: 5%;
    background: var(--purple);
    top: 60%;
    transform: rotate(45deg) translateX(-50%);
}
@media screen and (min-width: 751px) and (max-width: 1080px) {   
    #page-top {
        width: 4.63vw;
        height: 4.63vw;
        border: 3px solid var(--purple); 
    }
    #page-top a {
        position: relative;
        height: 100%;
    }
    #page-top a::before {
        width: 1.852vw;
        height: 3px;
        border-radius: 3px;
    }
    #page-top a::after {
        width: 1.852vw;
        height: 3px;
        border-radius: 3px;
    }
}
@media screen and (max-width: 750px) {
    #page-top {
        width: 13.333vw;
        height: 13.333vw;
        border: 3px solid var(--purple); 
    }
    #page-top a {
        position: relative;
        height: 100%;
    }
    #page-top a::before {
        width: 5.867vw;
        height: 3px;
        left: 28%;
        border-radius: 3px;
    }
    #page-top a::after {
        width: 5.867vw;
        height: 3px;
        right: -2%;
        top: 62%;
        border-radius: 3px;
    }
}

@media (min-width: 751px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}

button:focus {
    outline: none;
}

.p-container {
    max-width: 800px;
    margin: 0 auto;
}
.p-container_md {
    max-width: 700px;
    margin: 0 auto;
}
@media screen and (min-width: 591px) and (max-width: 800px) {
    .p-container {
        max-width: none;
        width: 92vw;
    }
    .p-container_md {
        max-width: none;
        width: 92vw;
    }
}
@media screen and (max-width: 590px) {
    .p-container {
        max-width: none;
        width: 92vw;
    }
    .p-container_md {
        max-width: none;
        width: 92vw;
    }
}

.c-section__head .p-section__title {
    position: relative;
    font-size: 24px;
    line-height: 1.375;
    font-weight: 600;
    text-align: center;
    padding-bottom: 18px;
}
.c-section__head .p-section__title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 98px;
    height: 2px;
    background: linear-gradient(to right, #de040a 0%, #de040a 25%, #57a520 25%, #57a520 50%, #fca518 50%, #fca518 75%, #1a1311 75%, #1a1311 100%);
}
@media screen and (min-width: 591px) and (max-width: 800px) {
    .c-section__head .p-section__title {
        font-size: 3vw;
        padding-bottom: 2.25vw;
    }
    .c-section__head .p-section__title::after {
        width: 12.25vw;
        height: 0.25vw;
    }
}
/* @media screen and (max-width: 590px) {
    .c-section__head .p-section__title {
        font-size: 6.4vw;
        padding-bottom: 3.733vw;
    }
    .c-section__head .p-section__title::after {
        width: 26.133vw;
        height: 0.533vw;
    }
} */
@media screen and (max-width: 590px) {
    .c-section__head .p-section__title {
        /* font-size: 4.068vw; */
        /* padding-bottom: 3.051vw; */
        font-size: 6.4vw;
        padding-bottom: 5.333vw;
    }
    .c-section__head .p-section__title::after {
        /* width: 16.61vw;
        height: 0.339vw; */
        width: 26.133w;
        height: 0.533vw;
    }
}

.l-bread {
    margin-top: 72px;
}
.l-bread .p-bread__list {
    display: flex;
    align-items: center;
}
.l-bread .p-bread__list li:first-of-type {
    position: relative;
    padding-left: 0;
    padding-right: 20px;
}
.l-bread .p-bread__list li:first-of-type::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 10px;
    height: 2px;
    background: var(--black);
}
.l-bread .p-bread__list li:first-of-type a {
    font-size: 13px;
    line-height: 1.154;
    font-weight: 400;
    font-family: var(--f-arial);
    color: #258E05;
}
.l-bread .p-bread__list li {
    padding: 0 10px;
    font-size: 13px;
    line-height: 1.154;
    font-weight: 400;
    font-family: var(--f-arial);
}
@media screen and (min-width: 591px) and (max-width: 800px) {
    .l-bread {
        margin-top: 9vw;
    }
    .l-bread .p-bread__list li:first-of-type {
        padding-right: 2.5vw;
    }
    .l-bread .p-bread__list li:first-of-type::after {
        width: 1.25vw;
        height: 0.25vw;
    }
    .l-bread .p-bread__list li:first-of-type a {
        font-size: 1.625vw;
    }
    .l-bread .p-bread__list li {
        padding: 0 1.25vw;
        font-size: 1.625vw;
    }
}
/* @media screen and (max-width: 750px) {
    .l-bread {
        margin-top: 3.733vw;
    }
    .l-bread .p-bread__list li:first-of-type {
        position: relative;
        padding-left: 0;
        padding-right: 5.333vw;
    }
    .l-bread .p-bread__list li:first-of-type::after {
        width: 1.6vw;
        height: 0.533vw;
    }
    .l-bread .p-bread__list li:first-of-type a {
        font-size: 2.667vw;
    }
    .l-bread .p-bread__list li {
        padding: 0 2.667vw;
        font-size: 2.667vw;
    }
} */
@media screen and (max-width: 590px) {
    .l-bread {
        margin-top: calc(4.068vw + 11.733vw);
    }
    .l-bread .p-bread__list li:first-of-type {
        padding-right: 3.39vw;
    }
    .l-bread .p-bread__list li:first-of-type::after {
        width: 1.695vw;
        height: 0.339vw;
    }
    .l-bread .p-bread__list li:first-of-type a {
        font-size: 2.203vw;
    }
    .l-bread .p-bread__list li {
        padding: 0 1.695vw;
        font-size: 2.203vw;
    }
}